"SRResumeSmallControl"="继续";
"fileName"="SmallControl.strings";
"lang"="zh_CN";
"SRPauseSmallControl"="停止";
"SRFindSmallControl"="在 Finder 中显示";
"SRCloseSmallControl"="关闭";
"SRRemoveSmallControl"="移去";
"name"="Small Control";
